.version.index /* version checker */
{
	color: #0000F2;
	background-color: #C6F784;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9335839533733px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -18px;
	width: 0.01px;
}

#top
{
	left: -58px;
	position: relative;
}

#u306
{
	z-index: 3;
	min-height: 38px;
	padding-bottom: 590px;
	background: transparent url("../../images/top.jpg") no-repeat center center;
	background-size: cover;
}

#u352-4
{
	z-index: 164;
	width: 104px;
	min-height: 38px;
	-pie-box-shadow: 14px 14px 8px #636363;
	box-shadow: 14px 14px 8px rgba(0,0,0,0.61);
	background-color: #D6D6D6;
	border-radius: 0px 0px 10px 10px ;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u352-4:hover
{
	background-color: #D6D6D6;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u352-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u306-bw
{
	z-index: 3;
	min-height: 38px;
}

#u307-4
{
	z-index: 4;
	min-height: 44px;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u307-4-bw
{
	z-index: 4;
	min-height: 44px;
	margin-top: 112px;
}

#u308-4
{
	z-index: 8;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u308-4-bw
{
	z-index: 8;
	min-height: 37px;
	margin-top: 156px;
}

#u353-4
{
	z-index: 168;
	width: 104px;
	min-height: 38px;
	-pie-box-shadow: 14px 14px 8px #636363;
	box-shadow: 14px 14px 8px rgba(0,0,0,0.61);
	background-color: #D6D6D6;
	border-radius: 0px 0px 10px 10px ;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u353-4:hover
{
	background-color: #D6D6D6;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u352-4:hover::before,#u353-4:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 0px 0px 10px 10px ;
	box-shadow: inset 0px 0px 30px rgba(255,255,255,0.5), inset 0px 0px 30px rgba(255,255,255,0.5);
}

#u353-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u352-4::before,#u352-4.MuseLinkActive::before,#u353-4::before,#u353-4.MuseLinkActive::before
{
	box-shadow: none;
}

#u352-4.MuseLinkActive p,#u353-4.MuseLinkActive p
{
	color: #D4D6D6;
	visibility: inherit;
}

#u352-2,#u353-2
{
	padding-top: 8px;
}

#ppalvelumme
{
	width: 0.01px;
	margin-left: -143px;
}

#palvelumme
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 366px;
}

#u309
{
	z-index: 12;
	height: 384px;
	background: transparent url("../../images/palveluv%c3%a4li.jpg") no-repeat center center;
	background-size: cover;
}

#u309-bw
{
	z-index: 12;
	height: 384px;
}

#u310
{
	z-index: 13;
	min-height: 958px;
	padding: 148px 32px 150px;
	background: transparent url("../../images/palvtausta.jpg") no-repeat center center;
	background-size: cover;
}

#u312-4
{
	z-index: 18;
	width: 312px;
	min-height: 32px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u319-4
{
	z-index: 46;
	width: 312px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 150px;
	position: relative;
}

#u314-4
{
	z-index: 26;
	width: 312px;
	min-height: 30px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 187px;
	position: relative;
}

#u318-4
{
	z-index: 42;
	width: 312px;
	min-height: 34px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 200px;
	position: relative;
}

#u313-4
{
	z-index: 22;
	width: 312px;
	min-height: 34px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-top: 92px;
	position: relative;
}

#u315-4
{
	z-index: 30;
	width: 311px;
	min-height: 65px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-top: 1px;
	position: relative;
}

#u320-4
{
	z-index: 50;
	width: 312px;
	min-height: 31px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-top: 70px;
	position: relative;
}

#u310-bw
{
	z-index: 13;
	min-height: 958px;
}

#u311-4
{
	z-index: 14;
	min-height: 76px;
	background-color: transparent;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u311-4-bw
{
	z-index: 14;
	min-height: 76px;
	margin-top: 36px;
}

#u316-4
{
	z-index: 34;
	width: 311px;
	min-height: 147px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 577px;
	left: 34px;
}

#u317-4
{
	z-index: 38;
	width: 311px;
	min-height: 81px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 34px;
}

#u321-4
{
	z-index: 54;
	width: 311px;
	min-height: 120px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 34px;
}

#u322-4
{
	z-index: 58;
	width: 311px;
	min-height: 61px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1106px;
	left: 32px;
}

#u323-4
{
	z-index: 62;
	width: 311px;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 811px;
	left: 34px;
}

#u315-2,#u316-2,#u317-2,#u321-2,#u322-2,#u323-2
{
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 8px;
}

#pyhteysteidot
{
	width: 0.01px;
	margin-left: -145px;
}

#yhteysteidot
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 491px;
}

#u324
{
	z-index: 66;
	height: 509px;
	background: transparent url("../../images/halli.jpg") no-repeat center center;
	background-size: cover;
}

#u324-bw
{
	z-index: 66;
	height: 509px;
}

#u305
{
	z-index: 2;
	min-height: 1354px;
	padding-bottom: 114px;
	background: transparent url("../../images/yhttausta.jpg") no-repeat center center;
	background-size: cover;
}

#u327
{
	z-index: 90;
	width: 300px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 932px;
	left: 40px;
}

#u305-bw
{
	z-index: 2;
	min-height: 1354px;
}

#u325-4
{
	z-index: 67;
	min-height: 76px;
	background-color: transparent;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u325-4-bw
{
	z-index: 67;
	min-height: 76px;
	margin-top: 49px;
}

#u326-19
{
	z-index: 71;
	min-height: 261px;
	background-color: transparent;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u326-10,#u326-11
{
	font-size: 24px;
	line-height: 29px;
	color: #FFFF00;
}

#u326-2,#u326-3,#u326-5,#u326-7,#u326-8,#u326-13,#u326-14,#u326-16,#u326-17
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

#u326-19-bw
{
	z-index: 71;
	min-height: 261px;
	margin-top: 159px;
}

#widgetu329
{
	z-index: 91;
	width: 0.01px;
	height: 428px;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 20px;
}

#widgetu346
{
	z-index: 92;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu346.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u349-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u347-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu346.non-empty-st #u347-4
{
	background-color: #FFFFFF;
}

#widgetu346:hover #u347-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu346.focus-st #u347-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu346.non-empty-st #u347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu346:hover #u347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu346.focus-st #u347-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337
{
	z-index: 101;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu337.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u338-4
{
	z-index: 102;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u339-4
{
	z-index: 106;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu337.non-empty-st #u339-4
{
	background-color: #FFFFFF;
}

#widgetu337:hover #u339-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu337.focus-st #u339-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu337.non-empty-st #u339-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337:hover #u339-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337.focus-st #u339-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u336-4
{
	z-index: 110;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu329.frm-sub-st #u336-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u330-4
{
	z-index: 114;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu329.frm-subm-err-st #u330-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u341-4
{
	z-index: 118;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu329.frm-sub-st #u336-4,#widgetu329.frm-subm-err-st #u330-4,#widgetu329.frm-subm-ok-st #u341-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu329.frm-subm-ok-st #u341-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u331-17
{
	z-index: 122;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	background: url("../../images/u331-17.png") no-repeat 0px 0px;
}

#u331-17:hover
{
	background: url("../../images/u331-17-r.png") no-repeat 0px 0px;
}

#u331-17:active
{
	background: url("../../images/u331-17-m.png") no-repeat 0px 0px;
}

#widgetu329.frm-sub-st #u331-17
{
	background: url("../../images/u331-17-fs.png") no-repeat 0px 0px;
}

#widgetu342
{
	z-index: 139;
	width: 342px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: -1px;
}

#widgetu342.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 197px;
	min-height: 0px;
	margin: 183px -10000px 0px 0px;
}

#u345-4
{
	z-index: 140;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu346.fld-err-st #u349-4,#widgetu342.fld-err-st #u345-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u344-4
{
	z-index: 144;
	width: 328px;
	min-height: 164px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu342.non-empty-st #u344-4
{
	background-color: #FFFFFF;
}

#widgetu342:hover #u344-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu342.focus-st #u344-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu342.fld-err-st #u344-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 164px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu342.non-empty-st #u344-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu342:hover #u344-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu342.focus-st #u344-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu342_input,#widgetu342_prompt
{
	width: 328px;
	min-height: 164px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu332
{
	z-index: 148;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu332.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u333-4
{
	z-index: 149;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu337.fld-err-st #u338-4,#widgetu332.fld-err-st #u333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu346.fld-err-st #u349-4 p,#widgetu346.fld-err-st #u349-4 span,#widgetu337.fld-err-st #u338-4 p,#widgetu337.fld-err-st #u338-4 span,#widgetu342.fld-err-st #u345-4 p,#widgetu342.fld-err-st #u345-4 span,#widgetu332.fld-err-st #u333-4 p,#widgetu332.fld-err-st #u333-4 span
{
	color: #D7244C;
}

#u334-4
{
	z-index: 153;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu332.non-empty-st #u334-4
{
	background-color: #FFFFFF;
}

#widgetu332:hover #u334-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu332.focus-st #u334-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu346.fld-err-st #u347-4,#widgetu337.fld-err-st #u339-4,#widgetu332.fld-err-st #u334-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu332.non-empty-st #u334-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu332:hover #u334-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu332.focus-st #u334-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu346.fld-err-st #u347-4 *,#widgetu337.fld-err-st #u339-4 *,#widgetu342.fld-err-st #u344-4 *,#widgetu332.fld-err-st #u334-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu346_input,#widgetu346_prompt,#widgetu337_input,#widgetu337_prompt,#widgetu332_input,#widgetu332_prompt
{
	width: 328px;
	min-height: 14px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu346.focus-st #widgetu346_prompt,#widgetu337.focus-st #widgetu337_prompt,#widgetu342.focus-st #widgetu342_prompt,#widgetu332.focus-st #widgetu332_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu346:hover #widgetu346_input,#widgetu346.focus-st #widgetu346_input,#widgetu346.fld-err-st #widgetu346_input,#widgetu346:hover #widgetu346_prompt,#widgetu346.fld-err-st #widgetu346_prompt,#widgetu337:hover #widgetu337_input,#widgetu337.focus-st #widgetu337_input,#widgetu337.fld-err-st #widgetu337_input,#widgetu337:hover #widgetu337_prompt,#widgetu337.fld-err-st #widgetu337_prompt,#widgetu342:hover #widgetu342_input,#widgetu342.focus-st #widgetu342_input,#widgetu342.fld-err-st #widgetu342_input,#widgetu342:hover #widgetu342_prompt,#widgetu342.fld-err-st #widgetu342_prompt,#widgetu332:hover #widgetu332_input,#widgetu332.focus-st #widgetu332_input,#widgetu332.fld-err-st #widgetu332_input,#widgetu332:hover #widgetu332_prompt,#widgetu332.fld-err-st #widgetu332_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu346.non-empty-st #widgetu346_prompt,#widgetu337.non-empty-st #widgetu337_prompt,#widgetu342.non-empty-st #widgetu342_prompt,#widgetu332.non-empty-st #widgetu332_prompt
{
	visibility: hidden;
}

#u356
{
	z-index: 174;
	-webkit-transform: matrix(0,-1,1,0,-2,46);
	-ms-transform: matrix(0,-1,1,0,-2,46);
	transform: matrix(0,-1,1,0,-2,46);
	position: relative;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1397px;
	left: 171px;
}

#u356_img
{
	display: block;
	vertical-align: top;
}

#pu306,#pu310,#pu305,#pu350
{
	width: 0.01px;
}

#u350
{
	z-index: 157;
	height: 30px;
	background-color: #000000;
}

#u350-bw
{
	z-index: 157;
	height: 30px;
}

#u351-6
{
	z-index: 158;
	min-height: 22px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u351-2
{
	color: #FFFFFF;
}

#u351-6-bw
{
	z-index: 158;
	min-height: 22px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

